compat: bin/get-compat-kernels: Do not depend on Ubuntu
[~tnikolova/compat/.git] / scripts / gen-compat-autoconf.sh
2012-02-24 Luis R. Rodriguezcompat: fix few compilations by adding compat_autoconf...